# Sample Rprofile.site file

# Things you might want to change
options(papersize="a4")
# options(editor="notepad")
# options(pager="internal")

# R interactive prompt
# options(prompt="> ")
# options(continue="+ ")

# to prefer Compiled HTML
# help options(chmhelp=TRUE)
# to prefer HTML help
# options(htmlhelp=TRUE)

# General options
# options(tab.width = 2)
# options(width = 130)
# options(graphics.record=TRUE)

.First <- function(){
  library(lme4)
  library(lmerTest)
  library(tidyverse)
  library(broom)
  library(magrittr)
  library(devtools)
  library(openxlsx)
  library(emmeans)
  library(cowplot)
  library(flexmix)
  library(foreach)
  library(flextable)
  library(officer)
  cat("\nWelcome at", date(), "\n")
}

.Last <- function(){
  cat("\nGoodbye at ", date(), "\n")
}
